.logout_button { }
.logout_button a { }
.logout_button a:hover { }
#plannerlink { width:1000px; margin-left:auto; margin-right:auto; }
#plannerlink a { text-decoration:none; color:#06F; float:right; }
#acctlink { width:1000px; margin-left:auto; margin-right:auto; }
#acctlink a { text-decoration:none; color:#06F; float:right; }
a { text-decoration:none; color:#333;}
a:hover { color:#000;}
.media_player { display: block; width: 320px; height: 230px; }
.mp3_player { display: block; width:320px; height: 30px ;border: 1px solid #ccc}
#usefullinkstable { width: 630px; height: 340px;margin:15px 0 15px 0;}
#messenger_montage { }
.clear { clear:left;}
h1 { color:#009FC2; margin:15px 0 15px 0; font-size: 22px; font-weight: normal;}
h2 { color:#009FC2; }
h3 { color:#009FC2; }
body { background: #FFF url(../images/header.png) repeat-x; color: #000; margin: 0; font-family:Tahoma, Geneva, sans-serif; }
#wrapper { height: auto; width: 1020px; margin-right: auto; margin-left: auto; }
#mainTop { background-image: url(../images/mainTop.png); background-repeat: no-repeat; height: 33px; width: 1020px; margin-left:auto; margin-right:auto; }
#header { background:url(../images/mainBody.png) repeat-y; width:1020px; height:299px; overflow: hidden; margin-left:auto; margin-right:auto; }
#header ul { list-style-type:none; margin:0; padding:0;}
#header ul li { width:1000px; height:299px;}
#header ul li img { margin-left:10px;}
#logo { width:360px; height:299px; float:left; background:url(../images/logo.png) no-repeat transparent; margin-left:10px; margin-top:0px; position:absolute; z-index:300;}
#menu { height: 35px; width: 1000px; margin-right: auto; margin-left: auto; }
#mainBody { width:1020px; min-height:330px; background:url(../images/mainBody.png) repeat-y; margin-right: auto; margin-left: auto; overflow:hidden; }
#leftColumn { width:25px; float:left; margin-left:20px; min-height:200px;}
#homeText { width:650px; float:left; margin-right:25px; font-size:14px;}
#serviceText { width:450px; float:left; margin-left:25px; margin-right:25px; font-size:14px;}
#fullText { width:920px; float:left; margin-right:25px; font-size:14px;}
#submenu { width:200px; padding-left:25px; float:left; padding-top:30px;}
.blueText { color:#009FC2; display:inline-block;}
.blueText2 { color:#009FC2; display:inline-block; font-size:22px; margin-left:15px; text-decoration:underline;}
.greyText { color:#58595B; display:inline-block;}
#lNews { width:270px; height:auto; float:left; min-height:200px;}
#wrapperWide { background-image: url(../images/background.png); height:auto; min-height:1000px; margin-top:6px; }
#mainBottom { background-image: url(../images/mainBottom.png); background-repeat: no-repeat; height: 26px; width: 1020px; margin-right: auto; margin-left: auto; }
#footer { width:1000px; margin-left:auto; margin-right:auto;}
.footerLink { color:#06C; float:right; font-size:11px; margin-top:80px;}
.footerLink a { text-decoration:none; color:#06C; }
.footerLink a:hover { color:#000;}
#charter { float:left; background:url(../images/charter.png) no-repeat; width:120px; height:70px;}
#footerText { color: #666666; float: left; font-size: 13px; margin-left: 60px; width: 700px; }
#footerText a { color: #36C; }
#footerText a:hover { color:#000; text-decoration:underline;}
#asxlookup_holder { }
#asxlookup_title { }
#asxlookup_input { }
#asxlookup_button { }
#ewombat_holder { }
#ewombat_title { }
#ewombat_input { }
#ewombat_button { }
.news_summary_holder { width: 270px!important; margin-top:10px; }
.news_summary_holder h2 { font: 14px tahoma; width:270px; height:35px;background:url(../images/newsHeading.png) no-repeat; text-align:center; color:#FFF; line-height:26px;}
.news_summary { }
.news_summary_holder ul { list-style: none; padding: 0; margin: 0; }
.news_summary_holder li a { display: block; padding:5px 2px 5px 20px; text-align:left; font-size:10pt; background:url(../images/bullet.png) no-repeat 0 9px; margin-left:25px; margin-right:25px;}
.news_summary_item a { text-decoration:none; color:#333; vertical-align:top;}
.news_summary_item a:hover { color:#900!important;}
.news_summary_more { text-align:right; font-size:10pt;}
.news_summary_more a { text-decoration:none; vertical-align:top; text-align:right; font-size:10pt; color:#009FC2; margin-right:25px;}
.news_summary_more a:hover { color:#06C;}
#asx_graph { text-align:center;}
#asx_graph h2 { font: 14px tahoma; width:270px; height:35px;background:url(../images/newsHeading.png) no-repeat; text-align:center; color:#FFF; line-height:26px; margin-top:20px;}
#error_message_box, .errorMessage { background: red; color: white; padding: 5px; }
#message_box { background: blue; color: white; padding: 5px; }
#loginform { width: 180px; float: left; margin: 40px 0; font-size: 9pt }
#loginform * { font-family: Verdana; font-size: 96%; }
#loginform label { width: 10em; }
#loginform label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#loginform p { clear: both; }
#loginform em { font-weight: bold; padding-right: 1em; vertical-align: top; }
#loginform.error { color: red }
ul.newssummary { width: 200px; padding: 10px; list-style-type: square; list-style-position: outside; font-size: 80%; }
.newssummaryheading { color: white; background: green; width: 200px; }
table#std { font-family: arial; font-size: 10pt; color: #000000; width: 95%; }
#std tr td.listing_table { padding: 2px; margin: 2px; vertical-align: top; width: 220px; }
#std tr td.article { vertical-align: top;}
#std td.listing { text-align: left; text-indent: 0px; vertical-align: top; padding-top: 5px; padding-bottom: 5px; }
#std.sow .listing_table.archive_table .bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
#std div.bullet { width: 8px; height: 10px; background: url( '../images/dot.gif' ) no-repeat; }
#std .subhead0, .subhead1, #std .subhead2, .subhead3 { margin-top: 10px; font-weight: bold; font-size: 16px; padding-left: 5px; color: #333; width: 210px; }
#std .listing A:Link, .listing A:VISITED { color: #333; text-decoration: none; }
#std .listing A:Hover { color: #364b8d; text-decoration: underline; }
#std .sow .highlight { background: yellow; }
#std .findform { padding: 4px; background: #cccccc; }
#std div.articlehead { font-size:120%; font-weight: bolder; color: #009FC2; border-bottom: 4px #999 solid; padding-bottom: 14px; padding-left: 80px; padding-top: 16px; background:url(../images/news.png) no-repeat transparent; display:block; }
#std .articleheaddate { text-align: left; text-indent: 0px; font-size: small; font-weight: normal; vertical-align: top; padding-top: 0px; padding-bottom: 0px; }
#std td.article { color: #333; }
#std div.articledescription { font-style: italic; color: #444; margin-top:25px; margin-bottom:25px; }
#std td.listing a strong { font-weight: normal; }
#std td.listing p { margin: 0; padding: 0; }
body.Home #homeText h1 { display: none; }
body.Home #homeText h2 { font: 24px "century gothic", arial; color: #444; }
.pullquote { font: 18px arial; width: 220px; float: right; margin-top: -66px; color: #777; padding: 0 0 20px 20px ; }
.pdflink { display: block; padding: 0 0 3px 24px; background: url(../images/pdf.png) no-repeat; }

#menu ul { list-style: none; margin: 0; padding: 0; height: 50px; }
#menu li { float: left; }
#menu li a { font-size: 14px; background:url(../images/menu.png) 0 0 no-repeat; display: block; padding: 0 18px; height: 35px; line-height: 35px; color: #FFF; }
#menu li a:hover { background-position: 0 -100px; color: #FFF; }
#menu li a.active { background-position: 0 -200px; }
#mainBody { clear: both; }
#article { width: 640px; float: left; margin-left: 300px; }
#listing { margin-left: -960px; float: left; width: 270px; }
#listing ul { list-style: none; margin: 0; padding: 0; }
#listing li { background: url(../images/dot.gif) 0 4px no-repeat; padding: 2px 0 2px 14px; }
#listing li a { font: 12px arial; }
.newsindexheading { font: bold 17px arial; }

.sf-vertical { list-style: none; margin: 0; padding: 0; }
.sf-vertical li a { display: block; padding: 5px 10px; color: #09C; }
.sf-vertical li a:hover { color: #000; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position:absolute; }
#jsticker_scroll { position:relative; height: 30px; width: 940px; display:block; overflow:hidden; margin: 0 auto; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFF; display: block; padding: 15px 20px 0 20px; -moz-transition: color 0.5s ease-out; -webkit-transition: color 0.5s ease-out; transition: color 0.5s ease-out; font: 11px Verdana; }
#jsticker_scroll a:hover { color: #FA2; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

#ticker { position: relative; }
.fr { float: right; padding: 10px 0 10px 10px; }

#knowledgecentre { margin: 20px 10px 10px 10px; }
#knowledgecentre a { display: block; padding: 10px 0; text-align: center; background: #009fc3; color: #FFF; border-radius: 9px; }
#knowledgecentre a:hover { background: #1477BD; }

tr.odd { background: #DDD; }
#fullText table { border-collapse: collapse; }
#fullText td { padding: 2px 10px; }
th { text-align: left; }
